.abs01,.abs04,.abs05,.abs06,.abs07,.abs08,.abs09{background:url(../images/tec-icon1.png) no-repeat 0 0;width:127px;height:94px;}
.abs04{background-position:-137px 0;}
.abs05{background-position:-274px 0;}
.abs06{background-position:-411px 0;}
.abs07{background-position:-548px 0;}
.abs08{background-position:-685px 0;}
.abs09{background-position:-822px 0;}
.abs001,.abs006,.abs007,.abs008{left:352px;top:100px;}
.abs002,.abs004{right:200px;top:-19px;}
.abs003,.abs005,.abs009{left:560px;top:60px;}
.abs004{left:130px;}
.abs005{top:60px;}
.abs006{left:310px;}
.abs007{left:260px;}
.abs008{left:540px;}
.abs009{top:140px;}
.wor-wrap3{padding:105px 0 0 20px;}

.about0 { height:485px;}
.about0 .flo-right { right:0;}
.about1 { height:384px;}
.about2 { height:475px;}
.about2 .flo-right { right:0;}
.about3 { height:446px;}
.about4 { height:413px;}
.about4 .flo-right { right:0;}
.about5 { height:534px;}
.about6 { height:395px;}
.about6 .flo-right { right:0;}
.about7 { height:512px;}